UTOP-FULL(1)

NAME
utop-full - Universal toplevel for OCaml

SYNOPSIS
utop [ options ] [ object-files ] [ script-file ]

DESCRIPTION

utop-full is the same as utop (1) except that compiler libraries are available.

OPTIONS
Same as utop(1).

FILES
Same as utop(1).

AUTHOR
Jérémie Dimino <jeremie@dimino.org>

SEE ALSO
utoprc(5), lambda-term-inputrc(5), ocaml(1).